p  { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; margin-top: 4pt; }
h1 { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; text-transform: uppercase; color: #FFFFFF; margin-top: 0pt; margin-bottom: 0pt} 
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; text-transform: uppercase; color: #999999; margin-top: 8pt; margin-bottom: 0pt} 
h3 { font-family: Arial Black, Arial, Helvetica, sans-serif; font-size: 14pt; color: #0A5A9F; margin-top: 0pt; margin-bottom: 0pt }
h4 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #0A5A9F; margin-top: 8pt; margin-bottom: 0pt  } 

a  { text-decoration: none; color: #FFFFFF}

a:hover { text-decoration: underline; color:#F7CE0F} 

a.menu  { font-family: Arial, Helvetica; font-size: 8pt; color: #FFF7EA; text-decoration: none} 


a.menu:hover { color: #53FF73; text-decoration: none } 



a.copy  { font-family: Arial; font-size: 8 pt; color: #808080; text-decoration: none} 

a.princ  { text-decoration: none }

.boxcolorazul	{
color: #0000FF;
font-family: Verdana, Arial, Helvetica;
font-size:8 pt;
}

.boxcolorverde{
color: #008000;
font-family: Verdana, Arial, Helvetica;
font-size:8 pt;
}

.boxcolorvermelho{
color: #FF0000;
font-family: Verdana, Arial, Helvetica;
font-size:8 pt;
}

.boxcolorlaranja{
color: #FF9900;
font-family: Verdana, Arial, Helvetica;
font-size:8 pt;
}

.boxcolorrosa{
color: #FF00FF;
font-family: Verdana, Arial, Helvetica;
font-size:8 pt;
}

.boxcolorcinza{
color: #999999;
font-family: Verdana, Arial, Helvetica;
font-size:8 pt;
}

.boxcolorroxo{
color: #9900CC;
font-family: Verdana, Arial, Helvetica;
font-size:8 pt;
}

.boxcolormarrom{
color: #996633;
font-family: Verdana, Arial, Helvetica;
font-size:8 pt;
}

.boxbuscaropc{
color: #E05C68;
font-family: Verdana, Arial, Helvetica;
font-size:8 pt;
}

.menuover	{
		BORDER-COLOR : #FFFF99 ;
		cursor : hand ;
		Border-Left : #FFFF99 ;
		Border-Top : #FFFF99 ;
	
		Background-Color : #6E85C7 ;
	}
.menuout	{
		Background-Color : none ;
	}